Bug 1605775

Summary: python-mox3: FTBFS in Fedora rawhide
Product: [Fedora] Fedora Reporter: Mohan Boddu <mboddu>
Component: python-mox3Assignee: Lukas Bezdicka <social>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: apevec, chkumar246, dms, karlthered, social
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-mox3-0.17.0-11.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-09 01:32:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1585626, 1602938    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Mohan Boddu 2018-07-20 16:56:04 UTC
python-mox3 failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28222874


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-mox3 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-mox3 will be orphaned. Before branching of Fedora 30,
python-mox3 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 16:56:13 UTC
Created attachment 1466435 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 16:56:16 UTC
Created attachment 1466436 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 16:56:19 UTC
Created attachment 1466437 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:10:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2019-04-30 10:59:11 UTC
python-mox3-0.17.0-11.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e567f17e80

Comment 6 Fedora Update System 2019-05-01 01:44:04 UTC
python-mox3-0.17.0-11.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e567f17e80

Comment 7 Fedora Update System 2019-05-09 01:32:46 UTC
python-mox3-0.17.0-11.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.